Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-4680
Description:FreeRADIUS 2.2.x before 2.2.8 and 3.0.x before 3.0.9 does not properly check revocation of intermediate CA certificates.
Test IDs: 1.3.6.1.4.1.25623.1.0.130087   1.3.6.1.4.1.25623.1.0.890977   1.3.6.1.4.1.25623.1.1.4.2017.0102.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-4680
BugTraq ID: 75327
http://www.securityfocus.com/bid/75327
Bugtraq: 20150622 [oCERT-2015-008] FreeRADIUS insufficent CRL application (Google Search)
http://www.securityfocus.com/archive/1/535810/100/0/threaded
http://packetstormsecurity.com/files/132415/FreeRADIUS-Insufficient-CRL-Application.html
http://www.ocert.org/advisories/ocert-2015-008.html
http://www.securitytracker.com/id/1032690
SuSE Security Announcement: SUSE-SU-2017:0102 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2017-01/msg00010.html




© 1998-2022 E-Soft Inc. All rights reserved.